"Company Name Placeholder" = "Nombre de la empresa";
"Contact Email Placeholder" = "Dirección de correo electrónico";
"Contact Email" = "Correo electrónico";
"Contact Name Placeholder" = "Nombre";
"Contact Name" = "Contacto";
"Contact Phone Placeholder" = "Número de teléfono";
"Contact Phone" = "Teléfono";
"Contact Website Placeholder" = "Sitio web de asistencia";
"Contact Website" = "Sitio web";
"Locked to Team" = "Bloqueado al equipo";
"Locked to Teams" = "Bloqueado a equipos";
"Notes Placeholder" = "";
"Notes" = "Notas";
"Organization Name" = "Organización";
"Reference Number Placeholder" = "Número de referencia";
"Reference Number" = "Número de referencia";
